﻿#manageUsersAdmin
{
	float: left;
}

#manageUsersAdmin > .section {
	float: left;
}

#manageUsersAdmin > .section > .sub-section > .section-overflow > table {
	margin-left: 12px;
	margin-right: 12px;
	margin-bottom: 12px;
}

#manageUsersAdmin > .section > .sub-section > .section-overflow > table > tbody > tr > td {
	padding-top: 12px;
}

#manage-users_col-1 {
	float: left;
	width: 25%;
}

#manage-users_col-1 > .section > .sub-section > .section-overflow {
	height: 615px;
}

#manage-users_col-2 {
	float: left;
	width: 20%;
}

#manage-users_col-3 {
	float: left;
	width: 35%;
}

#manage-users_col-3 > .section > .sub-section > .section-overflow {
	height: 611px;
}

#manage-users_col-4 {
	float: left;
	width: 19%;
}

#manage-users_col-4 > .section > .sub-section > .section-overflow {
	height: 573px;
}
/* Animations
----------------------------------------------------------*/
.fade-animation 
{
	-webkit-transition: .5s linear all; /* Chrome */
	transition: .5s linear all;
}
.fade-animation.ng-enter
{
	opacity: 0;
}
.fade-animation.ng-enter-active
{
	opacity: 1;
}
.fade-animation.ng-leave
{
	opacity: 1;
}
.fade-animation.ng-leave-active
{
	opacity: 0;
}

/* Common Classes
----------------------------------------------------------*/
/*.loadingProgress
{
	position: absolute;
	width: 748px;
	margin-top: 200px;
}*/

#tabsetMain > .tab-content > .tab-pane
{
	min-height:575px;
}

.disabledRow
{
	color: dimgray;
}

.margin-6px > table > tbody > tr {
    height: 35px;
}

.msbtns {
    padding: 5px 15px;
}